iovec Struct Reference

`#include <vrefbuffer.hpp>`

## Public Attributes

void * | iov_base
size_t | iov_len

## Member Data Documentation

## iov_base

void* iovec::iov_base

Referenced by msgpack::vrefbuffer::append_copy(), and msgpack::vrefbuffer::append_ref().

## iov_len

size_t iovec::iov_len

Referenced by msgpack::vrefbuffer::append_copy().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/vrefbuffer.hpp